@charset "UTF-8";
/* HTML Tag */
figure { margin: 0 }
img { max-width: 100% }
ins { text-decoration: none }
table td { vertical-align: top; }
/* Dialog */
.panel .content { padding: 18px 24px 0px 36px}
.panel .new-input, .panel .btn-create { margin-bottom: 5px }
.panel ul.sub .new-input { width: 100% }
/* List */
.post-billboard h3 {text-shadow: 1px 1px #000;}
/* Profile */
h2.hd-green span {font-size: 19px}
h2.hd-green span::first-letter {font-size: 21px}
.favorite-people h4 a { color: #313131 }
.friend, .friends { padding: 0 12px }
.personal section div.left { width: 82px; height: 70px; background-position: 50% 25%; background-size: cover; margin: 6px 12px 0 0 }
.personal h2, .personal h3, .personal h4 { font-weight: bold }
.personal h2 span, h2.hd-green span {display: inline-block;}
.personal h2 span::first-letter {font-size: 24px}
.personal h2 span, .personal h2 ins {font-size: 20px}
.personal h3 { margin-bottom: 16px }
.personal h4 { margin-top: 12px }
.personal p.description { line-height: 14px }
.clearfix p.description {margin-bottom: 0}
ul.list-dot a { word-break: break-word }
ul.list-dot > li { text-indent: -15px }
ul.list-dot > li > a:before { content: "•" }
p.description {word-wrap: break-word; margin-left: 0;}
p.description span {display: inline-block; width: 100%; text-align: left; margin: 3px 0 0 0;}
/* Wiki Page */
.wiki-content h2 a, #post .redactor_editor h2 a { color: #1c2563; text-decoration: none !important }
.wiki-content p a { text-decoration: underline;}
.wiki-content .compare ins { color: green; background: #dfd; text-decoration: none;}
.wiki-content .compare del { color: red; background: #fdd; text-decoration: none;}
.wiki-content .btn { display: inline-block; cursor: pointer }
.flex-nav__title { text-align: left }
/* Post */
article.topic a { text-decoration: underline; }
article.topic br { margin-bottom: 5px; }
article.topic figure img.side { max-width: 100% }
article.topic img, article.topic img.side { max-width: 866px }
article.topic p img.side { max-width: 100% }
article.topic .content { font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif; }
article.topic .content div { margin-bottom: 10px }
article.topic .content .documents, #post .documents { font-size: 24px; font-weight: bold; margin-top: 1.6em; }
article.topic .redactor_editor a { color: #726f6f !important; }
/* People */
ul.list-faculty .content {float: left; width: 480px;}
li.section-people { margin-top: 18px }
li.section-people h3 { margin: 0 }
li.section-people .dot-and-text { text-indent: -14px; padding-left: 12px; max-width: 450px }
.cf ul.list-members li {float: left; list-style-type: none; padding-left: 6px; margin-top: 0; margin-bottom: 0;}
/* Institutions */
#main-nav li.sub:first-child a { color: yellow }
/* Posting */
#post .redactor_box { background: none }
#post .redactor_editor { background-color: rgba(178, 177, 177, 0.3); border: 0; padding-left: 27px; padding-right: 27px; font-family: "微軟正黑體", Arial; }